/******* BODY ********/

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
}

body {
	font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 14px;
	background: #fff;
	color: #000;
	text-align: center;
	line-height: 22px;
	letter-spacing:0.5px;
	margin: 0 auto;
}

.clear {
	clear: both; 
}

/******* BODY ********/

/******* MAIN CONTAINER********/

.main_container {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
}

/******* MAIN CONTAINER********/

/******* HEADER ********/

.header {
	width: 100%;
	height: 156px;
	padding: 70px 0px 0px 0px;
	background: #d8e3f0 url(images/zulkifly_header_bg.jpg) repeat-x;
	border-style: solid;
	border-width: 0px;
}

/******* HEADER ********/

/******* LINKS ********/

.links_bg {
	width: 100%;
	height: 71px;
	padding:0px 0px 0px 0px;
	background: #b7c6d7 url(images/zulkifly_link_bg.jpg) repeat-x;
	border-style: solid;
	border-width: 3px;
	border-left: 0px;
	border-right: 0px;
	text-align: center;
	margin: 0 auto;
}

.links {
	width: 554px;
	height: 71px;
	padding: 0px 0px;
	overflow: hidden;
	border-style: solid;
	border-width: 0px;
	text-align: center;
	margin: 0 auto;
}

.links ul {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.links li {
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}

.divider {
	border-style: solid;
	border-width: 0px;
	margin-left: 0px;
	display: block;
	width: 3px;
	height: 71px;
	background-image: url(images/zulkifly_link_divider.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.home {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 155px;
	height: 71px;
	background-image: url(images/zulkifly_home_off.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.home:hover {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 155px;
	height: 71px;
	background-image: url(images/zulkifly_home_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.home_on {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 155px;
	height: 71px;
	background-image: url(images/zulkifly_home_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.portfolio {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_portfolio_off.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.portfolio:hover {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_portfolio_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.portfolio_on {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_portfolio_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.tutorials {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_tutorials_off.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.tutorials:hover {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_tutorials_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.tutorials_on {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 198px;
	height: 71px;
	background-image: url(images/zulkifly_tutorials_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.contact {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 189px;
	height: 71px;
	background-image: url(images/zulkifly_contact_off.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.contact:hover {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 189px;
	height: 71px;
	background-image: url(images/zulkifly_contact_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

a.contact_on {
	border-style: solid;
	border-width: 0px;
	margin: 0;
	display: block;
	width: 189px;
	height: 71px;
	background-image: url(images/zulkifly_contact_on.gif);
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}

/******* LINKS ********/

/******* MAIN BODY CONTAINERS ********/

.main_body_container {
	width: 100%;
	min-height: 50%;
	margin: 0px;
	padding:45px 0px 0px 0px;
	background: #fff url(images/zulkifly_main_bg.jpg) repeat-x;
	border-style: solid;
	border-width: 0px;
	text-align: center;
}

.main_body_width_container {
	width: 1003px;
	min-height: 400px;
	margin: 0px;
	padding:0px 0px 0px 0px;
	border-style: solid;
	border-width: 0px;
	margin: 0 auto;
	text-align: center;
}

/******* MAIN BODY CONTAINERS ********/

/******* BREADCRUMBS ********/

.corner_top {
	width: 113px;
	height:58px;
	padding:0px 0px 0px 0px;
	background: url(images/zulkifly_corner_top.gif) no-repeat;	
	border-style: solid;
	border-color: #b0bfcf;
	border-width: 0px;
	float: left;
}

.breadcrumbs {
	width: 888px;
	height: 43px;
	padding: 15px 0px 0px 0px;
	margin: 0px;
	background: #f6f9fc url(images/zulkifly_breadcrumbs_bg.jpg) repeat-x;
	border-style: solid;
	border-color: #b0bfcf;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-width: 2px;
	float: right;
	font-weight: bold;
	text-align: left;
}

/******* BREADCRUMBS ********/

/******* MAIN BODY ********/

.main_body {
	width: 831px;
	min-height:450px;
	height: 100%;
	margin: 0px;
	padding:40px 60px 0px 110px;
	background: #f6f9fc url(images/zulkifly_corner_left.gif) no-repeat;
	border-style: solid;
	border-color: #b0bfcf;
	border-top: 0px;
	border-left: 0px;
	border-width: 2px;
	text-align: left;
	float: left;
}

/******* MAIN BODY ********/

/******* FOOTER ********/

.footer {
	width: 100%;
	height: 47px;
	padding:30px 0px 0px 0px;
	margin-top: 45px;
	background: #fff url(images/zulkifly_footer_bg.jpg) repeat-x;
	border-style: solid;
	border-width: 3px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
}

.footer a:link {
	color: black;
	text-decoration: none;
}

.footer a:hover {
	color: black;
	text-decoration: none;
}

.footer a:visited {
	color: black;
	text-decoration: none;
}


/******* FOOTER ********/

/******* INDEX PAGE ********/

.profile_photo {
	float: right;
	width: 189px;
	height: 239px;
	margin-top: -2px;
	margin-right: -5px;
	margin-left: 5px;
}

.index_background {
	margin-left: -108px;
	width: 999px;
	height: 394px;
	background: #f6f9fc url(images/zulkifly_index_background.jpg) no-repeat;
}

/******* INDEX PAGE ********/

/******* PORTFOLIO PAGE ********/

.portfolio_background {
	margin-left: -108px;
	width: 999px;
	height: 394px;
	background: #f6f9fc url(images/zulkifly_portfolio_background.jpg) no-repeat;
}


.portfolio_links {
	width: 825px;
	height: 200px;
	padding: 0px 0px;
	overflow: hidden;
	border-style: solid;
	border-width: 0px;
	float:left;
	text-align: center;
	margin: 0 auto;
}

.portfolio_links ul {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.portfolio_links li {
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}

a.web_graphic_designs {
	border-style: solid;
	border-width: 0px;
	margin-left: 0px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_web_graphic_designs.jpg);
}

a.web_graphic_designs:hover {
	background-position: center -225px;
}

a.web_graphic_designs_on {
	border-style: solid;
	border-width: 0px;
	margin-left: 0px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_web_graphic_designs.jpg);
	background-position: center -225px;
}

a.videos {
	border-style: solid;
	border-width: 0px;
	margin-left: 90px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_videos.jpg);
}

a.videos:hover {
	background-position: center -225px;
}

a.videos_on {
	border-style: solid;
	border-width: 0px;
	margin-left: 90px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_videos.jpg);
	background-position: center -225px;
}

a.photographs {
	border-style: solid;
	border-width: 0px;
	margin-left: 90px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_photographs.jpg);
}

a.photographs:hover {
	background-position: center -225px;
}

a.photographs_on {
	border-style: solid;
	border-width: 0px;
	margin-left: 90px;
	display: block;
	width: 213px;
	height: 200px;
	background-image: url(images/zulkifly_photographs.jpg);
	background-position: center -225px;
}

.video_thumbnail {
	float: left;
	width: 165px;
	height: 125px;
	border-style: solid;
	border-width: 0px;
}

.video_text {
	float: right;
	width: 640px;
	min-height: 150px;
	border-style: solid;
	border-width: 0px;
	margin-left: 20px;
}

.web_graphic_designs_text {
	float: left;
	width: 810px;
	border-style: solid;
	border-width: 0px;
}

.web_graphic_designs_thumbnail {
	float: left;
	width: 835px;
	min-height: 125px;
	border-style: solid;
	border-width: 0px;
}

.web_graphic_designs_thumbnail ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

.web_graphic_designs_thumbnail li {
	float: left;
	margin: 0;
	width: 155px;
	min-height: 125px;
	padding: 10px 10px 0px 0px;
	border-style: solid;
	border-width: 0px;
}

.web_graphic_designs_thumbnail a {
	border-width: 0px;
}

/******* PORTFOLIO PAGE ********/

/******* CONTACT PAGE ********/

.contact_photo {
	float: right;
	width: 350px;
	height: 239px;
	margin-top: -2px;
	margin-right: -5px;
	margin-left: 5px;
}

.contact_background {
	margin-left: -108px;
	width: 999px;
	height: 394px;
	background: #f6f9fc url(images/zulkifly_contact_background.jpg) no-repeat;
}

/******* CONTACT PAGE ********/

/******* FANCYBOX ********/

.iframestyle {
	text-align: left;
	width:600px;
	height:250px;
	overflow:auto;
}

/******* FANCYBOX ********/

/******* MISCELLANEOUS ********/

.bold {
	font-weight: bold;
}

.grey {
	color: #797979;
}

h4 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 15px;	
}

.preload {
	display:none;
}

/******* MISCELLANEOUS ********/